.pnm_menus {
    background-color:var(--light);
    color:var(--dark);
    font-family: 'Libre Baskerville', serif;
    padding: 190px 60px 140px 60px;
    scroll-margin-top: 99px;
}
.pnm_menus.bg-light {
    background-color:var(--light);
    color:var(--dark);
}
.pnm_menus.bg-dark {
    background-color:var(--dark);
    color:var(--light);
}
.pnm_menus.bg-darkgreen {
    background-color:var(--darkgreen);
    color:var(--light);
}
.pnm_menus.bg-highlight {
    background-color:var(--highlight);
    color:var(--light);
}
.pnm_menus.bg-mediumgrey {
    background-color:var(--mediumgrey);
    color:var(--light);
}
.pnm_menus.bg-burlap {
    background-color:var(--burlap);
    color:var(--dark);
}
.pnm_block-menus-wrap {
    text-align:center;
    max-width:1400px;
    margin:0 auto;
}
.pnm_block-menus-wrap h2 {
    font-size:36px;
    font-weight:400;
    padding-bottom:90px;
}
.pnm_block-menus-wrap h3 {
    font-size:28px;
    font-weight:400;
    padding:95px 0px 60px 0px;
    line-height:1.4;
}
.pnm_block-menus-wrap ul {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    max-width:1400px;
    margin:0 auto;
    list-style-type:none;
    grid-gap:60px;
}
.cols- .pnm_block-menus-wrap ul,
.cols-three .pnm_block-menus-wrap ul {
    grid-template-columns: repeat(3,1fr);
}
.cols-two .pnm_block-menus-wrap ul {
    grid-template-columns: repeat(2,1fr);
    max-width:800px;
}
.cols-four .pnm_block-menus-wrap ul {
    grid-template-columns: repeat(4,1fr);
}
.cols-one .pnm_block-menus-wrap ul {
    grid-template-columns: repeat(1,1fr);
    max-width:370px;
}
.pnm_block-menus-desc {
    padding-bottom:90px;
    font-family: "avenirlight", sans-serif;
    font-size: 17px;
    line-height: 1.6;
    word-wrap: break-word;
}
.pnm_block-menus-wrap figure {
    aspect-ratio: 1/1;
}
.pnm_block-menus-wrap figure img {
    width:100%;
    height:100%;
    object-fit:cover;
}
.pnm_block-menus-wrap a {
    color:var(--dark);
    text-decoration:none;
    display:inline-block;
    padding:10px 20px;
    border-top:1px solid var(--dark);
    font-family: "avenirlight", sans-serif;
    position:relative;
    transition:all .2s ease;
}
.bg-light .pnm_block-menus-wrap a,
.bg-burlap .pnm_block-menus-wrap a {
    color:var(--dark);
    border-top:1px solid var(--dark);
}
.bg-dark .pnm_block-menus-wrap a,
.bg-darkgreen .pnm_block-menus-wrap a,
.bg-mediumgrey .pnm_block-menus-wrap a,
.bg-highlight .pnm_block-menus-wrap a {
    color:var(--light);
    border-top:1px solid var(--light);
}
.pnm_block-menus-wrap a::before {
    content:"";
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:0%;
    background-color:var(--highlight);
    z-index:1;
    transition:all .2s ease;
}
.pnm_block-menus-wrap a:hover {
    color:var(--light);
    border-color:var(--highlight);
}
.pnm_block-menus-wrap a:hover::before {
    height:100%;
}
.pnm_block-menus-wrap a span {
    position:relative;
    z-index:2;
}

@media only screen and (max-width : 1440px){
    .pnm_block-menus-wrap {
        max-width: 1200px;
    }
}

@media only screen and (max-width : 950px){
    .pnm_menus {
        padding: 190px 40px 140px 40px;
    }
    .cols-four .pnm_block-menus-wrap ul {
        grid-template-columns: repeat(2,1fr);
    }
}

@media only screen and (max-width : 850px){
    .pnm_block-menus-wrap ul {
        grid-template-columns: repeat(2,1fr);
        grid-gap: 30px;
    }
    .cols- .pnm_block-menus-wrap ul,
    .cols-three .pnm_block-menus-wrap ul {
        grid-template-columns: repeat(2,1fr);
    }
    .cols-two .pnm_block-menus-wrap ul {
        grid-template-columns: repeat(2,1fr);
    }
    .cols-four .pnm_block-menus-wrap ul {
        grid-template-columns: repeat(2,1fr);
    }
}
@media only screen and (max-width : 650px){
    .pnm_block-menus-wrap ul {
        grid-template-columns: repeat(1,1fr);
    }
    .cols- .pnm_block-menus-wrap ul,
    .cols-three .pnm_block-menus-wrap ul {
        grid-template-columns: repeat(1,1fr);
    }
    .cols-two .pnm_block-menus-wrap ul {
        grid-template-columns: repeat(1,1fr);
    }
    .cols-four .pnm_block-menus-wrap ul {
        grid-template-columns: repeat(1,1fr);
    }
}